Subject: Re: 26.0.50; copy-directory does not create directories

From: Aaron Jensen <[email-masked]>
Date: Sun, 17 Sep 2017 12:20:00 -0700

It looks like this actually regressed
in e22794867d878d53675fcc91d2ef1ad2494a2ff2 and was an intentional change.

Paul, could you please take a look at my patch and see if it doesn’t
regress your intended change? Maybe there’s another cond necessary.

Thanks,

Aaron